/* XPM */
static char *succeeded_xpm_icon [] = { 
"15 10 2 1",
"  m white c #FFFFFFFFFFFF s BgColor",
"o m black c #00000000ffff",
"               ",
"               ",
"               ",
"               ",
"ooooooooooooooo",
"ooooooooooooooo",
"ooooooooooooooo",
"ooooooooooooooo",
"               ",
"               "
};
